

#right-inner {
	padding-top: 40px;
}


#gallery #left-inner {
	padding-top: 30px;
}


.bottom-col {
	margin-bottom: 0;
}

/*********  to make superfish menu dropdowna appear on top of layerslider slides   *************/



#navbar {position: relative; z-index: 1000;}

/* adjust position and size of quote in ie7 - it is lower down but stops the line spacing from being uneven  */


span.quote, span.quoteclose{
	font-size: 30px;
}



span.quote {
	line-height:24px;
	vertical-align:-4px;
	display: inline-block;
}


 span.quoteclose{
	line-height: 1;
	vertical-align:-8px;
	display: inline-block;

}


#sfnav a {
	zoom: 1; /* IE7 */
}